Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000060Bananian Linux[All Projects] Generalpublic2014-11-05 14:012015-01-08 21:31
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.09 
Target Version15.01Fixed in Version15.01 
Summary0000060: Include bin2fex and fex2bin
DescriptionInclude bin2fex and fex2bin in the default image
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000073)
Thomas Kaiser (reporter)
2014-11-09 15:09

Please include fexc also (it's just one binary with 3 different names so one file + 2 hardlinks necessary :-) )

- Issue History
Date Modified Username Field Change
2014-11-05 14:01 Nico New Issue
2014-11-05 14:01 Nico Status new => assigned
2014-11-05 14:01 Nico Assigned To => Nico
2014-11-09 15:09 Thomas Kaiser Note Added: 0000073
2015-01-08 15:23 Nico Target Version 15.04 => 15.01
2015-01-08 21:31 Nico Status assigned => resolved
2015-01-08 21:31 Nico Fixed in Version => 15.01
2015-01-08 21:31 Nico Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker